11-29-10 06:42 AM
61 123
tools
  1. BigBadWulf's Avatar
    BlackBerry Handheld Software v4.5.0.312 (Multilanguage)

    Package Version: 4.5.0.312
    Consisting of:

    Applications: 4.5.0.187

    Software Platform: 2.7.0.109

    File name: 8310M_PBr4.5.0_rel312_PL2.7.0.109_A4.5.0.187_O2_UK .exe

    File size: 91.02MB

    Note: The Software Platform and Applications version numbers can be found under Options-About screen on the handheld.



    Download Software


    For the best installation procedure click here.

    Posted from my CrackBerry at wapforums.crackberry.com
    02-20-10 11:05 PM
  2. Mistik's Avatar
    Ok I will be the first...
    02-21-10 03:40 AM
  3. BigBadWulf's Avatar
    What a surprise bud!



    If everyone spoke Wulfanese, they wouldn't need to click here for a translation.

    Posted from my CrackBerry at wapforums.crackberry.com
    02-21-10 03:50 AM
  4. Mistik's Avatar
    seems to be working fine.. no noticable differences besides some more free memory. Installing the OS to my pc took a bit longer then normal, but that might be my pc
    02-21-10 11:14 AM
  5. pauldays's Avatar
    Downloading, Will shrink-os, and tweak, will let ya know. Minimum I've gotten is 22mb installed (Telefonica OS), let's see this one how it sports.

    Will update....
    02-21-10 09:10 PM
  6. Mistik's Avatar
    I do have one issue I cannot open my about screen anymore from options menu. Not a bigg. I know what I am running but still weird
    02-22-10 03:59 AM
  7. lop01's Avatar
    WARNING : no more browser available without a blackberry data plan, only WAP browser available. ( Anworm trick does not work anymore ).
    02-22-10 05:15 AM
  8. efray17's Avatar
    can i use for my 8320 ?
    02-22-10 06:30 AM
  9. jspidey#CB's Avatar
    I'm having some strange issues with this. I DL'd and installed the OS file, deleted the vendor.xml and upgraded. It seemed to go fine but my About screen still says I'm on 4.5.0.182 (Platform 2.7.0.106).

    I was on .182 prior to this and I do have an AT&T phone (I think .182 was an actual AT&T build). When I run desktop manager I shows the following "updates":
    4.5.0.187
    4.5.0.182 (Current) [and the item is checked by default]
    4.5.0.110 (Downgrade)

    When I check the .187 and hit Next to continue it tells me "No software update is required for your device." This is the first I've run into this issue... any ideas?

    Thanks!
    02-22-10 01:16 PM
  10. BigBadWulf's Avatar
    efray - OS are always device specific.

    spidey - run a search for vendor.xml on your PC including hidden, after you disable the internet connection. Then while the web is still disconnected, run loader.exe and it should upgrade correctly.





    If everyone spoke Wulfanese, they wouldn't need to click here for a translation.

    Posted from my CrackBerry at wapforums.crackberry.com
    02-22-10 01:46 PM
  11. Mistik's Avatar
    BBW do have an idea about my About screen not being able to open? its weird
    02-23-10 04:05 AM
  12. BigBadWulf's Avatar
    One of two things Mistik. You removed VAD, or it's just missing, which a few of the newer 4.5's is the case. It's a little tricky, but from the home screen hold alt, then hold right shift too and press H. The Help Me screen should pop up, and that has almost the same info.



    WAPers do it With A Passion
    If everyone spoke Wulfanese, they wouldn't need to click here for a translation.


    Posted from my CrackBerry at wapforums.crackberry.com
    02-23-10 04:31 AM
  13. pauldays's Avatar
    Hmm, I tried doing a hybrid, but the Hybrid pack came bigger than the standard build, before it used to be less.....wierd.

    Well, I did a standard install, smooth, real smooth and speedy, real good build.


    Paul
    02-24-10 04:41 PM
  14. BigBadWulf's Avatar
    Hmm, I tried doing a hybrid, but the Hybrid pack came bigger than the standard build, before it used to be less.....wierd.

    Well, I did a standard install, smooth, real smooth and speedy, real good build.


    Paul
    A hybrid for the 8310



    WAPers do it With A Passion
    If everyone spoke Wulfanese, they wouldn't need to click here for a translation.


    Posted from my CrackBerry at wapforums.crackberry.com
    02-24-10 04:53 PM
  15. efray17's Avatar
    so i can't install it to my 8320

    where i can find new os for 8320?
    02-25-10 07:12 AM
  16. BigBadWulf's Avatar
    so i can't install it to my 8320

    where i can find new os for 8320?
    It's always at the top here:

    http://forums.crackberry.com/f52/

    And yours currently is this:

    http://forums.crackberry.com/f52/new...stasia-387778/





    WAPers do it With A Passion
    If everyone spoke Wulfanese, they wouldn't need to click here for a translation.


    Posted from my CrackBerry at wapforums.crackberry.com
    02-25-10 07:32 AM
  17. Mistik's Avatar
    Thanks bbw.. I already discovered the other way to see it, it just dissapeared imo, as I didnt not delete the VAD
    02-26-10 08:54 AM
  18. pauldays's Avatar
    Yup, I got the Java Folder from a Venezuelan site, but it's much heavier than Lyricidals Hybrid (4.5/4.6/5.0)

    I will install this base with Lyricidals and see what happens.

    Paul


    A hybrid for the 8310



    WAPers do it With A Passion
    If everyone spoke Wulfanese, they wouldn't need to click here for a translation.


    Posted from my CrackBerry at wapforums.crackberry.com
    02-26-10 11:30 PM
  19. big_man_t's Avatar
    Downloaded last night, small memory boost...no issues thus far.
    02-28-10 12:24 PM
  20. BigBadWulf's Avatar
    Yup, I got the Java Folder from a Venezuelan site, but it's much heavier than Lyricidals Hybrid (4.5/4.6/5.0)

    I will install this base with Lyricidals and see what happens.

    Paul
    I had no clue he had ever made one. Thanks a million for the heads up!



    WAPers do it With A Passion
    If everyone spoke Wulfanese, they wouldn't need to click here for a translation.


    Posted from my CrackBerry at wapforums.crackberry.com
    02-28-10 12:32 PM
  21. obscurespectre's Avatar
    i have a curve 8310 (airtel branded), it is unlocked n i am using it on vodafone india. can i install this? the DM shows no new updated for me.

    in 'about' screen on my device it shows v4.5.0.174 (platform 2.7.0.105) . . will it work for me?
    03-10-10 04:34 AM
  22. BigBadWulf's Avatar
    i have a curve 8310 (airtel branded), it is unlocked n i am using it on vodafone india. can i install this? the DM shows no new updated for me.

    in 'about' screen on my device it shows v4.5.0.174 (platform 2.7.0.105) . . will it work for me?
    Sure will. Any carrier OS will work, just follow the instructions on the first post.




    WAPers do it With A Passion
    If everyone spoke Wulfanese, they wouldn't need to click here for a translation.


    Posted from my CrackBerry at wapforums.crackberry.com
    03-10-10 04:49 AM
  23. kremun's Avatar
    this OS has camera problem on my curve 8310?can anybody help???
    03-14-10 08:36 PM
  24. BigBadWulf's Avatar
    What's the problem?



    WAPers do it With A Passion
    If everyone spoke Wulfanese, they wouldn't need to click here for a translation.


    Posted from my CrackBerry at wapforums.crackberry.com
    03-14-10 08:48 PM
  25. andy189's Avatar
    i've got a 8310 just had it this week dont know much about it lads tbh hence me joining up on what seems to be a great forum etc.is the 8310 a decent blackberry to start out with or have i made a bad choice!! cheers andy s.wales uk.
    03-19-10 04:56 AM
61 123
LINK TO POST COPIED TO CLIPBOARD